package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Flip intercambia el orden de los argumentos de una funcion de dos parametros.
func Flip[A, B, C any](f func(A, B) C) func(B, A) C {
	// stub
	return nil
}
